1
Vote

Still getting duplicate events from 1.03 despite downloading 1.04

description

Still getting duplicate events from 1.03 despite downloading 1.04. 1.04 file download looks exactly like 1.03 file and when loaded still shows version in DNN Module listing at 1.03

comments

curlyfro wrote Apr 2, 2008 at 10:19 AM

sorry -- i uploaded the wrong version to codeplex. i uploaded the correct version as 1.05.

wrote Feb 13, 2013 at 1:20 AM